local fn = _gn(0xe6eb2cd8)
--- Changes the Mumble server address to connect to, and reconnects to the new address.
-- @param address The address of the mumble server.
-- @param port The port of the mumble server.
function Global.MumbleSetServerAddress(address, port)
	return _in2(fn, _ts(address), port)
end
